<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="uiRoundMeter2.AngleImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAIwAAACMCAYAAACuwEE+AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAETSURBVHhe7djNTcMwGAbgDNKZUO/uINw4wALUuTJBp0kW
        YJIKYvcrqIpTytnPI73qj1OfXn22OgAAAAAAAAAAAAAAAAAAAAAAAADwb4d5fFnyVV7jK2hL0/vuMOfT
        pTD5VD7HEqylOb/GdIkoDRvqdJnyx21hlIYNSzmud5dW3Gf4tT1dIsuaKUNVy/Jz0b0bU4Zy0R2fG+VY
        x5Thz6NoFRfgbqUpPz14FN2kTKTYgp60yvBQ6kQ67mMbetEqQ5rz52XqLEdPfb9+5prYhl6kaTw3ivAW
        y3f/lym/jccAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADo0
        DN80H2YT4QYaJgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="uiRoundMeter2.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 16097 characters]
</value>
  </data>
  <data name="uiRoundMeter1.AngleImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAIwAAACMCAYAAACuwEE+AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAllSURBVHhe7Z0NbJXVHcZxITarH1OZLIXe68YanMFSl6aQ
        DaoYBoulZKG4TMwkburYpttcWDUjDMamLqZREscIaYIMZcIcuFBnh1aClpbZYhGQjKy4iSPEhX0Qo4X7
        8Z5z9n/uOe/9KLflXtvb3o/nlzy5t/fjfc//f573nPOe97y3EwghI0RrPV10l+gbos+4lwlJjzHmC6K7
        aRgyLGZ/8OpI58TZ3rv3LlMDxx+DtO6Y7t4mJJVQ19SlkTcCJtp3WUyRrk8avObeJiSV0GvXLYkZ5nBl
        TJHeAA1DhoaGIVlBw5CsCO2vpGFI5tAwJCtoGJIVNAzJChqGZMUFhjkYpGHI0NAwJCtoGJIVoQNiGBm3
        pBimN0jDkPTQMCQraBiSFTQMyYqYYcQkNAzJCJwlRd9MtDB4TsOQIcHyhrhh3poqqjDeWwu+7t4mJJXQ
        3mCzNYqvChM+VLN3oOuLU9xHCLGE9gQbQ33B/yRal4RpIm9M203TkDiR1ytnRf4SeO9CszgdCsRMg7sK
        3FdIqRLqrb4+0hM4OqRZfIlpogdrt5jTFeXuq6TUQDcTOjC1M61B0gmm6atfZ4z5hNsEKRViN61JN5PW
        GMNooGdqiGdOJYburyoLdweeirUYaUxxMWFwjK7MbY4UO5HuypUDhyafS2eGTIVBstscKWawvmVos1Rc
        RIM+f2jaX91mSTES7QnOj821+AZAl3SkyuroDQm9XZ2q5Pf8z/vd2eHre93mSTGRMteCChcjeCeWGu/U
        T40602rU/543+oMOq3NHjD5/wuqjvvjr6r877Gf/2Wy8/sVxA2E22O2GFAPxuZYLTPKCNcOHB6wxzh1N
        o2PuUUyEz+CzMI98N8U8f2vc7HZHChn9j5XXoQVQ795nzp9sUTGTxMxxPEkwhW+M4eR/Lum7YiC0PLFt
        n31xgzHmKrdrUkhgcs2YfRPVv1p/i1Yg1jKgi4lVuGstRkPYljNd6MPusyp86nHZdy2Mwwm+AkFrXSaq
        FjVHo2feCQ/8/YNw+NT7OZfsB/tTSrXJvh8U4bfyylyxSD6CI1sq6S6ptG2e5+2H5Pk+UYfo5Rxrn9tn
        L56LtkpZmqRMl7vikXxCKudzomapqF1SaT2u0tJVbM7ljIMybJMyPSDijyvmCxirSIWgC1olFYSWBNrt
        1DZO8vePsrTDNNLS4Nc5Oa4ZT2AWqYRaqRQ5TVHtol2QvPZ8PsgvjwgmwpVumma8QOLlyJ0tFbFR9Jxo
        u2hrngpl2yZqkTLPcCGQsSLJLOtchWwqEGEgvEpU7UIhY4EY5iZJOga4qIT1Tk/mufxybpSyYyDMH40e
        CyTRAdGDkniMWx4VPVJgQpnRNX1XdK0Li+QCaVkuF+H/AKBZLwbh/xlwci8XuNPnr4owi1o0kgNgrguR
        jCaSXMy13CdCU47HYhBi+baI45nRRBI6SdQkwv8xurOY5LrYBnS3LlwyUiShs0UwzJIiFOLCNaebXLhk
        JEgycVaEsUuDeyxG+bHxmtNIkASW4cgTzRPNLXLNk3irMbh34ZNskQROkURiQVLJSGLm3MzHAa2LCEsW
        cHY0o0SEWANsZT4GcrRhMdTnRTBNKQkxX+nSQDLBTdJdK8KAd0qJCTFPYiuTBZIwdEeYeyll8ZJBJkhX
        hKULODvCdaOSlcsBF1tdDCQJyaJomIxBoiiahRBCCCGEEEIIIYQQQgghhBBCCCGEkKLGLhTC79Qdu5TK
        RCW+qMoaBono+JTWXVdQw4uGiRkm1sp8mhpeWndMomGSDKN1eyU1tKxxuM7XH8fgCJqu9Z4qKp06phuz
        /2oaxmHHMC/WUEPLmDb+z2wfJMMm5g+zqXSCYXjrbBw0tbZLemaB1ttupZL1zAJjdk5jdzQIO455erHW
        zy6ikvX0YnTZLk3Ex3ZLOKLWL9O69XYKQi52zMFclUsTScZ2S0/eq/VvvklByEV7pUsPGQxOHe2R1fJ9
        myxfT60oDSXHjBygO+LZ0bDYs6VfPqT1oz9KVcvK4tbgeJGDPVUuLWQobCuD5rh5jdZrHk5o7WpJpLxW
        jEqOE0LsrbezdckQrTdLK7N2tVIrf2GTZ6XUzx8vRqXGiJjXPIxTaZcOcjHsvMz6JqXueUKp+3+l1AOP
        Wf24RalVG4pLiMmPD7He8wTmXlwqSKbYeZmf/VCpZZJUGMfX/RvlKNwiid5c2EIMiCU5tmUb7IC36wqX
        BpIN6Jrskde0yRrH14pnlfrBjsIWYkiOCTGiO+JAd0RgttMm82utqfrO7sJWciwN0uKgddkxx4VNRgJm
        PJWaL014/Vb7CC2Wo3T5K4WnO/+s1KLnEnEgpobNmHNx4ZKRYgfBD31PqbrtSs2SptzXV/6o1NK9nndH
        l6gzz9Wl1JJXbZn98s/8HR5xQLhQyWhh17XCNDU7lZr2e5ts6OY/eV5jt+c19eS3GrtR1kS5EUPddpiF
        SxdyBFoaY1bdbU0zaZdNOjSj3fNuO+x5DUc8b9FR+3y85ZcFj7cdRhkT5UXZa3Zi6sCFRnIJEm37/olS
        CUg+FHzZ8+r6otGF/dHorcfzQwv7USaULVFOlBljll9zrmWssGOadXOUalyv1CV7RXLWceUL1jQ3HIxG
        57wTidzyHh5FJ5zwPJeK78ffN8qi1OSXbNlQxktk0HvHI5gucKGQscSYtqAd16C5R2WgUia2G/PZN6PR
        Gqm4utPh8Jffx6PoZI4V31c0emM/ymBbE98oNTvRnXK5wjhjb4T71ly0Np434XW/kjzvms5k0/jC36Op
        wduFWbBv37y2TGhVVsziMss8Ajd62bFN3faEcVBh13RGIrUnw+F5Z62+9O9wuP7M6AjbstuFOa1R/P2i
        DPVbMVbBFXhXTJJP2NYG16CsceQox/jmFVSk303Zir75o3B4wXn76BspUyV/t/6M3/24VgXdouxz/hZr
        FN58VhBY49xyldbLZ9olAxh4wjjlnZ4XPGK7KrQ6MI9vAt8I6eS/j8+i+6k9aVuUgJw+lzujTH7JLnpa
        PhP75txKgYJFSOZ0RbnWP1mIi3t2DifWEoiBqt6245DhTJMwC4wCk9jvo+vBxNva1RhDYR9crF1E2Em/
        Y5fq/qoye6clbmlB64OLf5h5xRxJ/PQ3Sf78CabymzbZFXG4V6it3G6LP8NBCCGEEEIIIYQQQgghhBBC
        CCGEEEIIIYQQQgghhBBCCCGEEEIIIYQQQggZZSZM+D+ZVJy0WDEn4QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="uiRoundMeter1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 18957 characters]
        A3LKKf8faGOFumfKRXoAAAAASUVORK5CYII=
</value>
  </data>
</root>